libadwaita-1 (1.7.0-1ubuntu2) plucky; urgency=medium

  * d/p/ubuntu: Increase size for window controls button in stylesheet
    (LP: #2106784)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 15 Apr 2025 19:07:58 +0200

libadwaita-1 (1.7.0-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 2 patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to include a warty brown accent color
    - Update debian/salsa-ci.yml & debian/gbp.conf for Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 16:45:14 -0400

libadwaita-1 (1.7.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 14 Mar 2025 16:44:37 -0400

libadwaita-1 (1.7~rc-1ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add 2 patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to include a warty brown accent color
    - Update debian/salsa-ci.yml & debian/gbp.conf for Ubuntu

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 13:47:14 -0500

libadwaita-1 (1.7~rc-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum glib and gtk4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 06 Mar 2025 13:30:09 -0500

libadwaita-1 (1.7~beta-2ubuntu1) plucky; urgency=medium

  * Merge with Debian containing new upstream release.
  * d/p/ubuntu: Update accent color patches for libadwaita 1.7
  * d/p/ubuntu: Do not use special background for wartybrown anymore.
    20 years anniversary is gone, we still keep the brown for now but we
    let's not change change anymore the background or add more special
    casing
  * Remaining changes with debian:
    - Add patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to temporarily include a warty brown accent color

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Sat, 15 Feb 2025 20:36:24 +0100

libadwaita-1 (1.7~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Feb 2025 08:54:11 -0500

libadwaita-1 (1.7~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/libadwaita-1.0-symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 31 Jan 2025 14:37:03 -0500

libadwaita-1 (1.7~alpha-1) experimental; urgency=medium

  * New upstream release
  * Refresh patches
  * debian/libadwaita-1-0.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Jan 2025 20:07:58 -0500

libadwaita-1 (1.6.3-1) unstable; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Nathan Pratta Teodosio ]
  * Add debian/clean for debian/testtmp

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 14 Jan 2025 18:51:23 -0500

libadwaita-1 (1.6.2-1ubuntu1) plucky; urgency=medium

  * Merge with Debian (LP: #2090847). Remaining changes:
    - Add patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to temporarily include a warty brown accent color
  * debian/salsa-ci.yml: Run CI for Ubuntu Oracular

 -- Nathan Pratta Teodosio <nteodosio@ubuntu.com>  Mon, 02 Dec 2024 16:11:17 +0100

libadwaita-1 (1.6.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Nov 2024 11:13:17 -0500

libadwaita-1 (1.6.1-2ubuntu1) plucky; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to temporarily include a warty brown accent color
  * debian/salsa-ci.yml: Run CI for Ubuntu Oracular

 -- Alessandro Astone <alessandro.astone@canonical.com>  Tue, 19 Nov 2024 18:00:54 +0100

libadwaita-1 (1.6.1-2) unstable; urgency=medium

  * Team upload
  * d/rules, d/tests: Consistently use the same arguments for xvfb-run
    - Explicitly set a screen size, which for whatever reason works
      around a crash during libunwind initialization
      (Mitigates: #1082659, #1084230)
    - Don't reset the X server when a client exits
    - Send diagnostic messages to stderr
    - Automatically choose a display number

 -- Simon McVittie <smcv@debian.org>  Wed, 06 Nov 2024 15:32:48 +0000

libadwaita-1 (1.6.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 17 Oct 2024 15:04:30 -0400

libadwaita-1 (1.6.0-1ubuntu2) oracular; urgency=medium

  * d/p/ubuntu/wartybrown: Do not remove yellow accent color yaru support
    (LP: #2083617)
  * d/p/accent-colors: Move all wartybrown color bits to different patch.
    This helps later removal of the patch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 03 Oct 2024 16:47:13 +0200

libadwaita-1 (1.6.0-1ubuntu1) oracular; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patches to adjust accent colors for Ubuntu
    - Add patch to set orange as default accent color instead of blue
    - Add patch to temporarily include a warty brown accent color

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 22:49:21 -0400

libadwaita-1 (1.6.0-1) unstable; urgency=medium

  * New upstream release
  * Remove patch applied in new release
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 15 Sep 2024 17:33:05 -0400

libadwaita-1 (1.6~rc-2) experimental; urgency=medium

  * Team upload
  * d/p/test-bottom-sheet-Pass-alignment-in-varargs-correctly.patch:
    Add proposed patch to fix undefined behaviour in a unit test
    (Closes: #1080324, #1080325)

 -- Simon McVittie <smcv@debian.org>  Fri, 13 Sep 2024 11:04:06 +0100

libadwaita-1 (1.6~rc-1ubuntu1) oracular; urgency=medium

  [ Nathan Pratta Teodosio ]
  * Merge with debian
  * d/p/u/style-Add-wartybrown-accent-support.patch: Rebase.
  * d/p/u/style-Add-wartybrown-accent-support.patch: Some more colors matching brown in the tests.

  [ Marco Trevisan (Treviño) ]
  * d/p/warty-brown: Fix patch syntax
  * debian/patches: Refresh indexes
  * d/p/Yaru-accent-colors: Improve computation of colors based on contrast
  * d/p/Yaru-accent-colors: Properly export yaru accent background color
  * d/p/wartybrown-accent: Use actual warty window background color

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 06 Sep 2024 07:44:18 +0200

libadwaita-1 (1.6~rc-1) experimental; urgency=medium

  [ Jeremy Bícha ]
  * New upstream release

  [ Marco Trevisan (Treviño) ]
  * debian/control: Add test dependency on mesa-vulkan-drivers

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Aug 2024 22:09:24 -0400

libadwaita-1 (1.6~beta-1ubuntu4) oracular; urgency=medium

  * debian/control: Add test dependency on mesa-vulkan-drivers

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 20 Aug 2024 21:08:11 -0400

libadwaita-1 (1.6~beta-1ubuntu3) oracular; urgency=medium

  * d/p/wartybrown-support: Fix detection of nearest color when using brown

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 20 Aug 2024 20:27:18 -0400

libadwaita-1 (1.6~beta-1ubuntu2) oracular; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Merge with debian, containing new upstream release
  * d/p/ubuntu: Always return orange as default accent color
  * d/p/yaru-accent-colors:
    - Update to support upstream accent colors
    - Use yaru accent color from system settings if any
    - Always expose and use yaru colors values when in Yaru
    - Handle overriding yaru colors from inspector
    - Add definition for yellow color
    - Drop support for bark and viridian accent colors
  * d/p/ubuntu: Add temporary warty brown accent color support
  * Add back missing ubuntu changelog entries

  [ Jeremy Bícha ]
  * Update debian/gbp.conf

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 15 Aug 2024 08:29:40 -0400

libadwaita-1 (1.6~beta-1ubuntu1) oracular; urgency=medium

  * Temporarily ignore build test failures on s390x

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Aug 2024 20:20:20 -0400

libadwaita-1 (1.6~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/libadwaita-1-0.symbols: Add new symbols
  * Bump minimum GTK4 to 4.15.2
  * Build tests separately from main build to avoid including exported
    private symbols
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 Aug 2024 15:18:00 -0400

libadwaita-1 (1.5.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 02 Aug 2024 14:45:20 -0400

libadwaita-1 (1.5.2-2) unstable; urgency=medium

  * Set minimum GTK4 to 4.13.4
  * Revert "Revert 3 commits bumping minimum GTK4"

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 31 Jul 2024 14:38:54 -0400

libadwaita-1 (1.5.2-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2067418). Remaining changes:
    - Add patch to support Yaru accent colors using Adwaita theming
    - Set minimum GTK4 to 4.13.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 15:04:28 -0400

libadwaita-1 (1.5.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 28 Jun 2024 14:32:35 -0400

libadwaita-1 (1.5.1-1ubuntu1) oracular; urgency=medium

  * Merge with Debian (LP: #2067418). Remaining changes:
    - Add patch to support Yaru accent colors using Adwaita theming
    - Set minimum GTK4 to 4.13.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 15:49:06 -0400

libadwaita-1 (1.5.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 28 May 2024 15:46:47 -0400

libadwaita-1 (1.5.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:39:13 +0000

libadwaita-1 (1.5.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining changes:
    - Add patch to support Yaru accent colors using Adwaita theming
    - Drop all revert patches
    - Set minimum GTK4 to 4.13.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 15:37:01 -0400

libadwaita-1 (1.5.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Mar 2024 15:35:07 -0400

libadwaita-1 (1.5~rc-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming
  * Drop all revert patches
  * Set minimum GTK4 to 4.13.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 09:35:48 -0500

libadwaita-1 (1.5~rc-1) unstable; urgency=medium

  * New upstream release
  * Revert 3 commits bumping minimum GTK4
  * Set LIBGL_ALWAYS_SOFTWARE=true in autopkgtests instead of allow-stderr

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 07 Mar 2024 09:14:27 -0500

libadwaita-1 (1.5~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 10 Feb 2024 18:59:31 -0500

libadwaita-1 (1.5~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/libadwaita-1-0.symbols: Add new symbols
  * autopkgtest: Allow stderr for mesa's zink errors

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 09 Feb 2024 16:01:14 -0500

libadwaita-1 (1.4.2-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 17 Dec 2023 13:23:40 -0500

libadwaita-1 (1.4.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Dec 2023 17:19:41 -0500

libadwaita-1 (1.4.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 12:10:16 -0500

libadwaita-1 (1.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 12:08:23 -0500

libadwaita-1 (1.4.0-2) unstable; urgency=medium

  * Team upload
  * d/control: Stop generating from d/control.in
  * d/control: Build-depend on GIR XML included by Adw-1.gir.
    This will help with separating GIR XML out from -dev packages in
    future (Helps: #1030223)
  * d/control: Add ${gir:Provides}, ${gir:Depends} to -dev package
    (Helps: #1030223)
  * Don't build documentation unless building Architecture: all packages.
    This avoids redundantly building the documentation on every
    architecture's buildd: we only need to build it on the Architecture:
    all buildd, or when doing a combined any+all build.

 -- Simon McVittie <smcv@debian.org>  Wed, 15 Nov 2023 12:26:45 +0000

libadwaita-1 (1.4.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 14:02:13 -0400

libadwaita-1 (1.4.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 15 Sep 2023 13:57:32 -0400

libadwaita-1 (1.4~rc-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining change:
    - Add patch to support Yaru accent colors using Adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 10:53:28 -0400

libadwaita-1 (1.4~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/copyright: minor updates

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 05 Sep 2023 10:47:25 -0400

libadwaita-1 (1.4~beta-3) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 27 Aug 2023 20:50:09 -0400

libadwaita-1 (1.4~beta-2ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - debian/patches: Support yaru accent colors using adwaita theming
    - debian/patches: Use semi-transparent icons and pictures when disabled
  * debian/patches: Rebase

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 23 Aug 2023 02:15:02 +0200

libadwaita-1 (1.4~beta-2) experimental; urgency=medium

  * debian/control.in: Have -dev package depend on libappstream-dev
    to match the pkgconfig file

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Aug 2023 10:25:41 -0400

libadwaita-1 (1.4~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimium GTK to 4.12.0
  * debian/control.in: Build-Depend on libappstream-dev
  * debian/libadwaita-1.0.symbols: Add new symbols

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Aug 2023 10:02:08 -0400

libadwaita-1 (1.3.4-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 07 Aug 2023 10:03:31 -0400

libadwaita-1 (1.3.3-2) unstable; urgency=medium

  * Release to unstable (Closes: #1041260)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 19 Jul 2023 07:55:29 -0400

libadwaita-1 (1.3.3-1ubuntu1) mantic; urgency=medium

  [ Marco Trevisan (Treviño) ]
  * Merge with Debian. Remaining changes:
    - debian/patches: Support yaru accent colors using adwaita theming
  * debian/patches: refresh
  * debian/patches: Reuse GSettings implementation for yaru accents
    (LP: #2013126)

  [ Grigorii Khvatskii ]
  * debian/patches: Always init gsettings and legacy settings backends
    (LP: #2013126)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 09 Jun 2023 21:29:44 +0200

libadwaita-1 (1.3.3-1) experimental; urgency=medium

  * New upstream release (LP: #2023411)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 09 Jun 2023 20:04:20 +0200

libadwaita-1 (1.3.2-1ubuntu2) mantic; urgency=medium

  * Restore updates to the accent color patch from 1.3.1-1ubuntu2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 May 2023 07:28:47 -0400

libadwaita-1 (1.3.2-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 May 2023 10:14:21 -0400

libadwaita-1 (1.3.2-1) experimental; urgency=medium

  * New upstream release
  * autopkgtest: Run python test through xvfb, required by GTK 4.10.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 17 May 2023 10:11:22 -0400

libadwaita-1 (1.3.1-1ubuntu2) lunar; urgency=medium

  * debian/patches: Improve computation of optimized accent color.
    Use actual background colors as constrant
  * debian/patches: Optimize accent color contrast for dark themes
  * debian/patches: Actually use yaru colors on backgrounds.
    It was already the case in the past but some upstream definitions
    changed and so the injected code.
  * debian/patches: Optimize contrast for accented hyperlinks
  * debian/patches: Cherry-pick upstream fixes from stable branch

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 27 Mar 2023 18:43:34 +0200

libadwaita-1 (1.3.1-1ubuntu1) lunar; urgency=medium

  * Merge with debian, including new upstream release
  * debian/patches: Do not crash if setting a theme with Yaru prefix
  * debian/patches: Expose yaru accent color as style manager property
  * Remaining changes with debian:
  - debian/patches: Support yaru accent colors using adwaita theming

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 21 Mar 2023 01:28:53 +0100

libadwaita-1 (1.3.1-1) experimental; urgency=medium

  * New upstream release
  * debian/patches: Use semi-transparent icons and pictures when disabled

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 21 Mar 2023 01:25:04 +0100

libadwaita-1 (1.3~rc-1ubuntu1) lunar; urgency=medium

  * Merge with debian, including new upstream release
  * debian/patch: Update Yaru accent colors support
  * Remaining changes with debian:
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 16 Mar 2023 04:10:28 +0100

libadwaita-1 (1.3~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum gtk4 to 4.9.5

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 08 Mar 2023 13:13:06 -0500

libadwaita-1 (1.3~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 to 4.9.3
  * debian/libadwaita-1.0.symbols: Add new symbols
  * Revert branching for bookworm

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2023 13:30:59 -0500

libadwaita-1 (1.3~alpha-0ubuntu2) UNRELEASED; urgency=medium

  * Merge changes from 1.2.1-2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2023 16:00:44 -0500

libadwaita-1 (1.3~alpha-0ubuntu1) lunar; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4 to 4.9.2
  * debian/libadwaita-1.0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2023 14:01:27 -0500

libadwaita-1 (1.2.1-2) unstable; urgency=medium

  * debian/tests/build-test: Set GTK_A11Y=none
  * debian/control.in: Bump Standards-Version to 4.6.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2023 14:21:14 -0500

libadwaita-1 (1.2.1-1ubuntu1) lunar; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 11 Jan 2023 08:31:45 -0500

libadwaita-1 (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jan 2023 14:18:28 -0500

libadwaita-1 (1.2.0-1ubuntu2) kinetic; urgency=medium

  * debian/patches: Compute the fg accent color taking care of contrast with bg
    (LP: #1989822)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Fri, 16 Sep 2022 01:51:02 +0200

libadwaita-1 (1.2.0-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 13:12:15 -0400

libadwaita-1 (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 15 Sep 2022 13:05:06 -0400

libadwaita-1 (1.2~rc-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 15:02:23 -0400

libadwaita-1 (1.2~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/watch: Only watch for stable releases

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 06 Sep 2022 14:59:46 -0400

libadwaita-1 (1.2~beta-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 17:09:34 -0400

libadwaita-1 (1.2~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/libadwaita-1.0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Aug 2022 18:21:01 -0400

libadwaita-1 (1.2~alpha-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming
  * Refresh Yaru patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Jul 2022 21:42:13 +0200

libadwaita-1 (1.2~alpha-1) unstable; urgency=medium

  * New upstream release
  * debian/libadwaita-1-0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Jul 2022 16:07:50 +0200

libadwaita-1 (1.1.2-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian. Remaining changes:
    - Depend on gsettings-desktop-schemas, needed for yaru patch
    - debian/patches: Support yaru accent colors using adwaita theming

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 03 Jun 2022 11:05:32 -0300

libadwaita-1 (1.1.3-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Jul 2022 14:48:22 +0200

libadwaita-1 (1.1.2-1) unstable; urgency=medium

  * Team upload

  [ Nathan Pratta Teodosio ]
  * New upstream release

  [ Jeremy Bicha ]
  * Mark autopkgtests as superficial

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Fri, 03 Jun 2022 11:05:32 -0300

libadwaita-1 (1.1.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (LP: #1970758)

  [ Marco Trevisan (Treviño) ]
  * debian/control: Add libxml2-utils as B-D to get xmllint

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 28 Apr 2022 10:14:08 -0400

libadwaita-1 (1.1.0-1ubuntu2) jammy; urgency=medium

  * Depend on gsettings-desktop-schemas, needed for yaru patch

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Apr 2022 16:03:48 -0400

libadwaita-1 (1.1.0-1ubuntu1) jammy; urgency=medium

  * debian/control: Add libxml2-utils as B-D to get xmllint
  * debian: Prepare for ubuntu branching
  * debian/patches: Support yaru accent colors using adwaita theming
    (LP: #1967777)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 05 Apr 2022 17:33:10 +0200

libadwaita-1 (1.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 11:31:38 -0400

libadwaita-1 (1.1~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 11:13:40 -0500

libadwaita-1 (1.1~beta-1) unstable; urgency=medium

  * New upstream release
  * deiban/libadwaita-1-0.symbols: Add new symbols

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 22 Feb 2022 10:20:48 -0500

libadwaita-1 (1.0.2-2) unstable; urgency=medium

  * Build-Depend on gi-docgen
  * Add libadwaita-1-doc package

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 09:32:39 -0500

libadwaita-1 (1.0.2-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 09:25:25 -0500

libadwaita-1 (1.0.1-2) unstable; urgency=medium

  * debian/libadwaita-1.0.symbols: Add Build-Depends-Package
  * Bump Standards-Version to 4.6.0
  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Thu, 10 Feb 2022 05:57:19 -0500

libadwaita-1 (1.0.1-1) experimental; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Update packaging for Debian GNOME team style

  [ Guido Günther ]
  * Fix LGPL license text

  [ Simon McVittie ]
  * New upstream release
  * d/control: Update build-dependencies
  * d/copyright: Update
  * Install supporting files for the example
  * Update symbols file, ignoring ABI breaks between alpha and final release
  * d/tests/python-gi-test: Stop using a class that was removed

 -- Simon McVittie <smcv@debian.org>  Tue, 04 Jan 2022 21:35:38 +0000

libadwaita-1 (1.0.0~alpha.2-1) experimental; urgency=medium

  * Initial upload to experimental (Closes: #993598)

 -- Guido Günther <agx@sigxcpu.org>  Fri, 03 Sep 2021 16:25:01 +0200
